Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82040 - Software error while loading save query: INSERT INTO user_group_map
Summary: Software error while loading save query: INSERT INTO user_group_map
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-16 18:03 UTC by Mike McLean
Modified: 2013-06-24 03:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-04 21:29:26 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-01-16 18:03:16 UTC
* Thu Jan 16 12:58:30 EST 2003 (about)

The query url:

https://bugzilla.redhat.com/bugzilla/buglist.cgi?cmdtype=runnamed&namedcmd=Bugs%20I%20Own

Gave:

Software error:

INSERT INTO user_group_map (user_id, group_id, isbless, isderived) VALUES
(84357, 7, 0, 1): ERROR:  Cannot insert a duplicate key into unique index
user_group_map_user_id_key at globals.pl line 331.

For help, please send mail to the webmaster (bugzilla@redhat.com), giving this
error message and the time and date of the error.

Comment 1 David Lawrence 2006-04-08 18:06:30 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:49:46 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 3 Mike McLean 2008-09-17 17:19:46 UTC
Doesn't replicate now. Feel free to close


Note You need to log in before you can comment on or make changes to this bug.